/*CSS DOCUMENT*/
@font-face {
	font-family: curlygirl;
	src: url('../fonts/CurlyGirl.ttf');
}

@font-face {
	font-family: condensed;
	src: url('../fonts/CondensedBold.ttf');
}

body {
	font-family: "Century Gothic";
}

.logo {
	float: left;
	padding-bottom: 5px;
	padding-left: 20px;
	padding-top: 25px;
}

.title {
	float: left;
	padding-left: 5px;
	font-family: curlygirl;
	font-size: 50px;
}

.period {
	color: #560EAD;
}

#content {
	margin: auto;
	width: 40%;
}

.contactform {
	width: 100%;
	margin-top: 15px;
	border: 1px solid black;
	padding: 5px;
}

.contactformlabel {
	font-size: 12px;
	text-transform: uppercase;
	padding-bottom: 30px;
	padding-top: 0px;
}

.clear {
	clear: both;
}

.submit {
	font-family: "Century Gothic";
	font-size: 12px;
	text-transform: uppercase;
	color: white;
	border: 0px;
	background-color: #560EAD;
	margin-left: -.5px;
	margin-top: 15px;
	padding: 10px;
	letter-spacing: 2px;
}

#register {
	width: 40%;
	margin-top: 60px;
	margin-left: 30%;
}

#register h1 {
	font-size: 22px;
}

#login {
	width: 33%;
	margin-left: 33%;
	margin-top: 60px;
}

#login h1 {
	font-size: 22px;
}

.logout {
	text-align: center;
	padding-top: 110px;
}
.welcome {
	float: right;
	text-align: right;
	padding-right: 30px;
	margin-top: -90px;
}

.welcome h3 {
	font-size: 14px;
}

.welcome a {
	text-decoration: none;
	font-size: 15px;
	color: #560EAD;
}

.welcome a:hover {
	color: #00C618;
}

#navlist ul {
	list-style: none;
	text-decoration: none;
	font-family: "Myriad Pro";
	font-size: 19px;
}

#navlist li
{
	display: inline;
	color: #560EAD;
	font-size: 1em;
	padding-right: 55px;
}

#navlist li a
{
	text-decoration: none;
	color: #560EAD;
}

#navlist #active {
	
}

#navlist li a:hover {
	color: #00C618;
}

#footer {
	text-align: center;
	padding: 50px;
	padding-top: 100px;
	font-size: 13px;
}

table {
	border: none;
	text-align: left;
}

td {
	border :none;
	padding: 10px;
}

th {
	border: none;
	padding: 10px;
	color: #560EAD;
}

textarea {
	width: 25%;
}